## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSLTProcessor.hpp File Reference

Include dependency graph for XSLTProcessor.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class XSLTProcessor
    This is an interface for an XSLT Processor engine. More...

## Defines

- #define XALAN_XSLTPROCESSOR_HEADER_GUARD

## Functions

- XALAN_DECLARE_XERCES_CLASS (Locator) XALAN_CPP_NAMESPACE_BEGIN typedef XERCES_CPP_NAMESPACE_QUALIFIER Locator LocatorType

## Define Documentation

#define XALAN_XSLTPROCESSOR_HEADER_GUARD

Value:

## Function Documentation

XALAN_DECLARE_XERCES_CLASS ( | Locator )

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.